# Stripe keys
# Get yours here: https://stripe.com/docs/development#api-keys
STRIPE_PUBLISHABLE_KEY=pk_test_XxYyZx
STRIPE_SECRET_KEY=sk_test_xXyYzY

# Sirius Master Account
SIRIUS_SIGN_PRIVATE_KEY=ABCDEF123456789

# Coinapi.io API Key
COINAPI_API_KEY=1E51-A191-16E179
